#hidden {
	display: none;
}

body {
    background: linear-gradient(to right, rgb(131, 96, 195), rgb(46, 191, 145));
    font-size: 18px;
}

head, html, body {
    height: 100%;
}

ul li {
    list-style-type: none;
    padding: 1px 0;
    margin: 0;
}

ul {
    padding: 0;
    margin: 0;
}

a {
    color: #ffffff !important;
}

h1 {
    font-size: 32px;
}

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 80%;
}

.content {
    min-width: 500px;
    max-width: 80%;
    transition: all .2s ease-in-out;
    background-color: #ffffff1a;
    padding: 20px;
    color: #ffffff;
    font-size: 24px;
    text-align: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}